import logging

from gui.ui import Application
from plat.deepcoin_control import DeepCoinControl
logging.basicConfig(level=logging.INFO, force=True)  # 设置日志级别
if __name__ == "__main__":
    app = Application(
        controls=[DeepCoinControl('DeepCoin')]
    )
    app.mainloop()
